<?php session_start();
include("../db.php");
$sql="SELECT * 
FROM `dj_user` 
WHERE `admin` LIKE '{$_POST['admin']}'
LIMIT 0 , 30";
$rs=mysql_query("$sql");
$rw=mysql_fetch_assoc($rs);
if ($rw['password']==md5($_POST['password']))
{     
	$_SESSION['session_name']="name";
    header("location:admin_index.php");
}
else 
   echo "ΓάΒλ΄νΞσ";
?>
